  <resources>
    <string name="7bjyJDaK">Oyuncu Ülkesi Paralı Asker Komutanı</string>
    <string name="EsJ3Drv7">Sturgiya Paralı Asker Komutanı</string>
    <string name="GIRpmax8">Aseray Paralı Asker Komutanı</string>
    <string name="jHVTqyI4">İmparatorluk Paralı Asker Komutanı</string>
    <string name="ugbfHGZ3">Paralı Asker Komutanı</string>
    <string name="VPis3atP">Kuzait Paralı Asker Komutanı</string>
    <string name="XhbgteUK">Vlandiya Paralı Asker Komutanı</string>
    <string name="y6E1CTsv">Batanya Paralı Asker Komutanı</string>
  </resources>
